<?
if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();
if(empty($arResult))
	return "";
$strReturn = '<ul class="breadcrumb">';
for($index = 0, $itemSize = count($arResult); $index < $itemSize; $index++)
{
	$title = htmlspecialcharsex($arResult[$index]["TITLE"]);
	if($arResult[$index]["LINK"] <> "" &&  $index!=count($arResult)-1)
		$strReturn .= '<li><a href="'.$arResult[$index]["LINK"].'" title="'.$title.'">'.$title.'</a> <span class="divider">/</span></li>';
	else
		$strReturn .= '<li class="active">'.$title.'</li>';
}

$strReturn .= '</ul>';
return $strReturn;
?>